UMOUNT(8)

NAME
umount - unmount file systems

SYNOPSIS
umount [-fln] target...
umount [-fln] -a

DESCRIPTION
umount detaches the target filesystem(s). A file system is specified by giving the directory where it has been mounted. Giving the special device on which the file system lives may also work, but is obsolete, mainly because it will fail in case this device was mounted on more than one directory.

OPTIONS

-a  All of the file systems described in /proc/mounts are unmounted. The proc filesystem is not unmounted.

-f  Force unmount (in case of an unreachable NFS server).

-l  Lazy unmount. Detach the filesystem from the fs hierarchy now, and cleanup all references to the filesystem as soon as it is not busy anymore.

-n  Unmount without writing in /etc/mtab. This is the default action.

SEE ALSO
umount(2), mount(8)